Guys,

Please review/try out the patch I just submitted (http://issues.apache.org/bugzilla/show_bug.cgi?id=43156) and let me know if it fixes the MethodNotFoundError(s) on your ant junit target on the fop-0_94 branch when using jdk1.3.

Cheers,

Adrian.

Christian Geisert wrote:
Vincent Hennebert schrieb:

[..]

I don’t think we can wait any longer before releasing. So I’ll prepare

Why?

the artifacts and launch the vote in 24 hours. If you have the time to
look at this by tomorrow that’s great and we’ll see what comes out of
your investigation; otherwise, well, I don’t think it’s that bad to do
it with 1.4 builds only.

+1

Wasn't it more or less consenus to drop 1.3 support but there has just
been no vote on it?
Those who really want to use FOP 0.94 with Java 1.3 (and I doubt there
are many) can build it themselve ;-)

Christian


Reply via email to